> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getcargo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List capacities

> List all capacities



## OpenAPI

````yaml https://api.getcargo.io/openapi.json get /revenueOrganization/capacities/list
openapi: 3.1.0
info:
  title: Cargo API
  version: 1.0.0
  description: Cargo Platform API v1
servers:
  - url: https://api.getcargo.io/v1
    description: Cargo API
security:
  - bearerAuth: []
paths:
  /revenueOrganization/capacities/list:
    get:
      tags:
        - Revenue Organization - Capacities
      summary: List capacities
      description: List all capacities
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  capacities:
                    type: array
                    items:
                      type: object
                      properties:
                        uuid:
                          type: string
                        workspaceUuid:
                          type: string
                        name:
                          type: string
                        color:
                          type: string
                          enum:
                            - orange
                            - red
                            - purple
                            - green
                            - yellow
                            - grey
                        description:
                          anyOf:
                            - type: string
                            - type: 'null'
                        memberCapacity:
                          anyOf:
                            - type: number
                            - type: 'null'
                        allocationExpirationPolicy:
                          anyOf:
                            - anyOf:
                                - type: object
                                  properties:
                                    interval:
                                      type: string
                                      const: hourly
                                    minute:
                                      type: number
                                  required:
                                    - interval
                                  additionalProperties: false
                                - type: object
                                  properties:
                                    interval:
                                      type: string
                                      const: daily
                                    time:
                                      type: string
                                  required:
                                    - interval
                                  additionalProperties: false
                                - type: object
                                  properties:
                                    interval:
                                      type: string
                                      const: weekly
                                    weekDay:
                                      type: number
                                    time:
                                      type: string
                                  required:
                                    - interval
                                  additionalProperties: false
                                - type: object
                                  properties:
                                    interval:
                                      type: string
                                      const: monthly
                                    day:
                                      type: number
                                    time:
                                      type: string
                                  required:
                                    - interval
                                  additionalProperties: false
                                - type: object
                                  properties:
                                    interval:
                                      type: string
                                      const: quarterly
                                    month:
                                      type: number
                                    day:
                                      type: number
                                    time:
                                      type: string
                                  required:
                                    - interval
                                  additionalProperties: false
                                - type: object
                                  properties:
                                    interval:
                                      type: string
                                      const: yearly
                                    month:
                                      type: number
                                    day:
                                      type: number
                                    time:
                                      type: string
                                  required:
                                    - interval
                                  additionalProperties: false
                            - type: 'null'
                        modelUuid:
                          anyOf:
                            - type: string
                            - type: 'null'
                        idColumnSlug:
                          anyOf:
                            - type: string
                            - type: 'null'
                        timeColumnSlug:
                          anyOf:
                            - type: string
                            - type: 'null'
                        filter:
                          anyOf:
                            - type: object
                              properties:
                                conjonction:
                                  type: string
                                  enum:
                                    - or
                                    - and
                                groups:
                                  type: array
                                  items:
                                    type: object
                                    properties:
                                      conjonction:
                                        type: string
                                        enum:
                                          - or
                                          - and
                                      conditions:
                                        type: array
                                        items:
                                          anyOf:
                                            - type: object
                                              properties:
                                                kind:
                                                  type: string
                                                  const: sql
                                                name:
                                                  type: string
                                                clause:
                                                  type: string
                                              required:
                                                - kind
                                                - name
                                                - clause
                                              additionalProperties: false
                                            - allOf:
                                                - type: object
                                                  properties:
                                                    kind:
                                                      type: string
                                                      const: string
                                                    relatedModelUuid:
                                                      type: string
                                                    columnSlug:
                                                      type: string
                                                  required:
                                                    - kind
                                                    - columnSlug
                                                  additionalProperties: false
                                                - anyOf:
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          enum:
                                                            - is
                                                            - isNot
                                                            - contains
                                                            - doesNotContain
                                                            - startsWith
                                                            - endsWith
                                                        values:
                                                          anyOf:
                                                            - type: string
                                                            - type: array
                                                              items:
                                                                type: string
                                                      required:
                                                        - operator
                                                        - values
                                                      additionalProperties: false
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          enum:
                                                            - isNull
                                                            - isNotNull
                                                            - isEmpty
                                                            - isNotEmpty
                                                      required:
                                                        - operator
                                                      additionalProperties: false
                                            - allOf:
                                                - type: object
                                                  properties:
                                                    kind:
                                                      type: string
                                                      const: number
                                                    relatedModelUuid:
                                                      type: string
                                                    columnSlug:
                                                      type: string
                                                  required:
                                                    - kind
                                                    - columnSlug
                                                  additionalProperties: false
                                                - anyOf:
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          enum:
                                                            - is
                                                            - isNot
                                                            - greaterThan
                                                            - lowerThan
                                                        value:
                                                          type: number
                                                      required:
                                                        - operator
                                                        - value
                                                      additionalProperties: false
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          const: between
                                                        firstValue:
                                                          type: number
                                                        lastValue:
                                                          type: number
                                                      required:
                                                        - operator
                                                        - firstValue
                                                        - lastValue
                                                      additionalProperties: false
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          enum:
                                                            - isNull
                                                            - isNotNull
                                                      required:
                                                        - operator
                                                      additionalProperties: false
                                            - allOf:
                                                - type: object
                                                  properties:
                                                    kind:
                                                      type: string
                                                      const: objectProperty
                                                    relatedModelUuid:
                                                      type: string
                                                    columnSlug:
                                                      type: string
                                                    propertyName:
                                                      type: string
                                                  required:
                                                    - kind
                                                    - columnSlug
                                                    - propertyName
                                                  additionalProperties: false
                                                - anyOf:
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          enum:
                                                            - is
                                                            - isNot
                                                            - contains
                                                            - greaterThan
                                                            - lowerThan
                                                            - doesNotContain
                                                            - startsWith
                                                            - endsWith
                                                        value:
                                                          type: string
                                                      required:
                                                        - operator
                                                        - value
                                                      additionalProperties: false
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          enum:
                                                            - isNull
                                                            - isNotNull
                                                            - isEmpty
                                                            - isNotEmpty
                                                      required:
                                                        - operator
                                                      additionalProperties: false
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          const: between
                                                        value:
                                                          type: string
                                                        otherValue:
                                                          type: string
                                                      required:
                                                        - operator
                                                        - value
                                                        - otherValue
                                                      additionalProperties: false
                                            - allOf:
                                                - type: object
                                                  properties:
                                                    kind:
                                                      type: string
                                                      const: object
                                                    relatedModelUuid:
                                                      type: string
                                                    columnSlug:
                                                      type: string
                                                  required:
                                                    - kind
                                                    - columnSlug
                                                  additionalProperties: false
                                                - anyOf:
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          const: isNull
                                                      required:
                                                        - operator
                                                      additionalProperties: false
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          const: isNotNull
                                                      required:
                                                        - operator
                                                      additionalProperties: false
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          const: matchConditions
                                                        conjonction:
                                                          type: string
                                                          enum:
                                                            - or
                                                            - and
                                                        propertyConditions:
                                                          type: array
                                                          items:
                                                            allOf:
                                                              - type: object
                                                                properties:
                                                                  kind:
                                                                    type: string
                                                                    const: objectProperty
                                                                  relatedModelUuid:
                                                                    type: string
                                                                  columnSlug:
                                                                    type: string
                                                                  propertyName:
                                                                    type: string
                                                                required:
                                                                  - kind
                                                                  - columnSlug
                                                                  - propertyName
                                                                additionalProperties: false
                                                              - anyOf:
                                                                  - type: object
                                                                    properties:
                                                                      operator: {}
                                                                      value: {}
                                                                    required:
                                                                      - operator
                                                                      - value
                                                                    additionalProperties: false
                                                                  - type: object
                                                                    properties:
                                                                      operator: {}
                                                                    required:
                                                                      - operator
                                                                    additionalProperties: false
                                                                  - type: object
                                                                    properties:
                                                                      operator: {}
                                                                      value: {}
                                                                      otherValue: {}
                                                                    required:
                                                                      - operator
                                                                      - value
                                                                      - otherValue
                                                                    additionalProperties: false
                                                      required:
                                                        - operator
                                                        - conjonction
                                                        - propertyConditions
                                                      additionalProperties: false
                                            - allOf:
                                                - type: object
                                                  properties:
                                                    kind:
                                                      type: string
                                                      const: array
                                                    relatedModelUuid:
                                                      type: string
                                                    columnSlug:
                                                      type: string
                                                  required:
                                                    - kind
                                                    - columnSlug
                                                  additionalProperties: false
                                                - anyOf:
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          const: isNull
                                                      required:
                                                        - operator
                                                      additionalProperties: false
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          const: isNotNull
                                                      required:
                                                        - operator
                                                      additionalProperties: false
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          const: matchConditions
                                                        conjonction:
                                                          type: string
                                                          enum:
                                                            - or
                                                            - and
                                                        propertyConditions:
                                                          type: array
                                                          items:
                                                            allOf:
                                                              - type: object
                                                                properties:
                                                                  kind:
                                                                    type: string
                                                                    const: objectProperty
                                                                  relatedModelUuid:
                                                                    type: string
                                                                  columnSlug:
                                                                    type: string
                                                                  propertyName:
                                                                    type: string
                                                                required:
                                                                  - kind
                                                                  - columnSlug
                                                                  - propertyName
                                                                additionalProperties: false
                                                              - anyOf:
                                                                  - type: object
                                                                    properties:
                                                                      operator: {}
                                                                      value: {}
                                                                    required:
                                                                      - operator
                                                                      - value
                                                                    additionalProperties: false
                                                                  - type: object
                                                                    properties:
                                                                      operator: {}
                                                                    required:
                                                                      - operator
                                                                    additionalProperties: false
                                                                  - type: object
                                                                    properties:
                                                                      operator: {}
                                                                      value: {}
                                                                      otherValue: {}
                                                                    required:
                                                                      - operator
                                                                      - value
                                                                      - otherValue
                                                                    additionalProperties: false
                                                      required:
                                                        - operator
                                                        - conjonction
                                                        - propertyConditions
                                                      additionalProperties: false
                                            - type: object
                                              properties:
                                                kind:
                                                  type: string
                                                  const: any
                                                relatedModelUuid:
                                                  type: string
                                                columnSlug:
                                                  type: string
                                                operator:
                                                  type: string
                                                  enum:
                                                    - isNull
                                                    - isNotNull
                                              required:
                                                - kind
                                                - columnSlug
                                                - operator
                                              additionalProperties: false
                                            - type: object
                                              properties:
                                                kind:
                                                  type: string
                                                  const: vector
                                                relatedModelUuid:
                                                  type: string
                                                columnSlug:
                                                  type: string
                                                operator:
                                                  type: string
                                                  enum:
                                                    - isNull
                                                    - isNotNull
                                              required:
                                                - kind
                                                - columnSlug
                                                - operator
                                              additionalProperties: false
                                            - allOf:
                                                - type: object
                                                  properties:
                                                    kind:
                                                      type: string
                                                      const: date
                                                    relatedModelUuid:
                                                      type: string
                                                    columnSlug:
                                                      type: string
                                                  required:
                                                    - kind
                                                    - columnSlug
                                                  additionalProperties: false
                                                - anyOf:
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          enum:
                                                            - is
                                                            - isNot
                                                            - greaterThan
                                                            - lowerThan
                                                        value:
                                                          type: string
                                                      required:
                                                        - operator
                                                        - value
                                                      additionalProperties: false
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          const: between
                                                        firstValue:
                                                          type: string
                                                        lastValue:
                                                          type: string
                                                      required:
                                                        - operator
                                                        - firstValue
                                                        - lastValue
                                                      additionalProperties: false
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          enum:
                                                            - isNull
                                                            - isNotNull
                                                      required:
                                                        - operator
                                                      additionalProperties: false
                                            - type: object
                                              properties:
                                                kind:
                                                  type: string
                                                  const: boolean
                                                relatedModelUuid:
                                                  type: string
                                                columnSlug:
                                                  type: string
                                                operator:
                                                  type: string
                                                  enum:
                                                    - isTrue
                                                    - isFalse
                                                    - isNull
                                                    - isNotNull
                                              required:
                                                - kind
                                                - columnSlug
                                                - operator
                                              additionalProperties: false
                                            - type: object
                                              properties:
                                                kind:
                                                  type: string
                                                  const: occurrence
                                                relatedModelUuid:
                                                  type: string
                                                frequency:
                                                  anyOf:
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          const: not
                                                      required:
                                                        - operator
                                                      additionalProperties: false
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          enum:
                                                            - moreThan
                                                            - lessThan
                                                            - exactly
                                                        value:
                                                          type: number
                                                      required:
                                                        - operator
                                                        - value
                                                      additionalProperties: false
                                                period:
                                                  type: object
                                                  properties:
                                                    operator:
                                                      type: string
                                                      enum:
                                                        - lessThan
                                                        - moreThan
                                                        - exactly
                                                    value:
                                                      type: number
                                                    unit:
                                                      type: string
                                                      const: day
                                                  required:
                                                    - operator
                                                    - value
                                                    - unit
                                                  additionalProperties: false
                                                conjonction:
                                                  type: string
                                                  enum:
                                                    - or
                                                    - and
                                                conditions:
                                                  type: array
                                                  items:
                                                    anyOf:
                                                      - allOf:
                                                          - type: object
                                                            properties:
                                                              kind:
                                                                type: string
                                                                const: string
                                                              relatedModelUuid:
                                                                type: string
                                                              columnSlug:
                                                                type: string
                                                            required:
                                                              - kind
                                                              - columnSlug
                                                            additionalProperties: false
                                                          - anyOf:
                                                              - type: object
                                                                properties:
                                                                  operator:
                                                                    type: string
                                                                    enum:
                                                                      - is
                                                                      - isNot
                                                                      - contains
                                                                      - doesNotContain
                                                                      - startsWith
                                                                      - endsWith
                                                                  values:
                                                                    anyOf:
                                                                      - {}
                                                                      - {}
                                                                required:
                                                                  - operator
                                                                  - values
                                                                additionalProperties: false
                                                              - type: object
                                                                properties:
                                                                  operator:
                                                                    type: string
                                                                    enum:
                                                                      - isNull
                                                                      - isNotNull
                                                                      - isEmpty
                                                                      - isNotEmpty
                                                                required:
                                                                  - operator
                                                                additionalProperties: false
                                                      - allOf:
                                                          - type: object
                                                            properties:
                                                              kind:
                                                                type: string
                                                                const: number
                                                              relatedModelUuid:
                                                                type: string
                                                              columnSlug:
                                                                type: string
                                                            required:
                                                              - kind
                                                              - columnSlug
                                                            additionalProperties: false
                                                          - anyOf:
                                                              - type: object
                                                                properties:
                                                                  operator:
                                                                    type: string
                                                                    enum:
                                                                      - is
                                                                      - isNot
                                                                      - greaterThan
                                                                      - lowerThan
                                                                  value:
                                                                    type: number
                                                                required:
                                                                  - operator
                                                                  - value
                                                                additionalProperties: false
                                                              - type: object
                                                                properties:
                                                                  operator:
                                                                    type: string
                                                                    const: between
                                                                  firstValue:
                                                                    type: number
                                                                  lastValue:
                                                                    type: number
                                                                required:
                                                                  - operator
                                                                  - firstValue
                                                                  - lastValue
                                                                additionalProperties: false
                                                              - type: object
                                                                properties:
                                                                  operator:
                                                                    type: string
                                                                    enum:
                                                                      - isNull
                                                                      - isNotNull
                                                                required:
                                                                  - operator
                                                                additionalProperties: false
                                                      - allOf:
                                                          - type: object
                                                            properties:
                                                              kind:
                                                                type: string
                                                                const: object
                                                              relatedModelUuid:
                                                                type: string
                                                              columnSlug:
                                                                type: string
                                                            required:
                                                              - kind
                                                              - columnSlug
                                                            additionalProperties: false
                                                          - anyOf:
                                                              - type: object
                                                                properties:
                                                                  operator:
                                                                    type: string
                                                                    const: isNull
                                                                required:
                                                                  - operator
                                                                additionalProperties: false
                                                              - type: object
                                                                properties:
                                                                  operator:
                                                                    type: string
                                                                    const: isNotNull
                                                                required:
                                                                  - operator
                                                                additionalProperties: false
                                                              - type: object
                                                                properties:
                                                                  operator:
                                                                    type: string
                                                                    const: matchConditions
                                                                  conjonction:
                                                                    type: string
                                                                    enum:
                                                                      - or
                                                                      - and
                                                                  propertyConditions:
                                                                    type: array
                                                                    items:
                                                                      allOf: {}
                                                                required:
                                                                  - operator
                                                                  - conjonction
                                                                  - propertyConditions
                                                                additionalProperties: false
                                                      - allOf:
                                                          - type: object
                                                            properties:
                                                              kind:
                                                                type: string
                                                                const: array
                                                              relatedModelUuid:
                                                                type: string
                                                              columnSlug:
                                                                type: string
                                                            required:
                                                              - kind
                                                              - columnSlug
                                                            additionalProperties: false
                                                          - anyOf:
                                                              - type: object
                                                                properties:
                                                                  operator:
                                                                    type: string
                                                                    const: isNull
                                                                required:
                                                                  - operator
                                                                additionalProperties: false
                                                              - type: object
                                                                properties:
                                                                  operator:
                                                                    type: string
                                                                    const: isNotNull
                                                                required:
                                                                  - operator
                                                                additionalProperties: false
                                                              - type: object
                                                                properties:
                                                                  operator:
                                                                    type: string
                                                                    const: matchConditions
                                                                  conjonction:
                                                                    type: string
                                                                    enum:
                                                                      - or
                                                                      - and
                                                                  propertyConditions:
                                                                    type: array
                                                                    items:
                                                                      allOf: {}
                                                                required:
                                                                  - operator
                                                                  - conjonction
                                                                  - propertyConditions
                                                                additionalProperties: false
                                                      - type: object
                                                        properties:
                                                          kind:
                                                            type: string
                                                            const: any
                                                          relatedModelUuid:
                                                            type: string
                                                          columnSlug:
                                                            type: string
                                                          operator:
                                                            type: string
                                                            enum:
                                                              - isNull
                                                              - isNotNull
                                                        required:
                                                          - kind
                                                          - columnSlug
                                                          - operator
                                                        additionalProperties: false
                                                      - type: object
                                                        properties:
                                                          kind:
                                                            type: string
                                                            const: vector
                                                          relatedModelUuid:
                                                            type: string
                                                          columnSlug:
                                                            type: string
                                                          operator:
                                                            type: string
                                                            enum:
                                                              - isNull
                                                              - isNotNull
                                                        required:
                                                          - kind
                                                          - columnSlug
                                                          - operator
                                                        additionalProperties: false
                                                      - allOf:
                                                          - type: object
                                                            properties:
                                                              kind:
                                                                type: string
                                                                const: date
                                                              relatedModelUuid:
                                                                type: string
                                                              columnSlug:
                                                                type: string
                                                            required:
                                                              - kind
                                                              - columnSlug
                                                            additionalProperties: false
                                                          - anyOf:
                                                              - type: object
                                                                properties:
                                                                  operator:
                                                                    type: string
                                                                    enum:
                                                                      - is
                                                                      - isNot
                                                                      - greaterThan
                                                                      - lowerThan
                                                                  value:
                                                                    type: string
                                                                required:
                                                                  - operator
                                                                  - value
                                                                additionalProperties: false
                                                              - type: object
                                                                properties:
                                                                  operator:
                                                                    type: string
                                                                    const: between
                                                                  firstValue:
                                                                    type: string
                                                                  lastValue:
                                                                    type: string
                                                                required:
                                                                  - operator
                                                                  - firstValue
                                                                  - lastValue
                                                                additionalProperties: false
                                                              - type: object
                                                                properties:
                                                                  operator:
                                                                    type: string
                                                                    enum:
                                                                      - isNull
                                                                      - isNotNull
                                                                required:
                                                                  - operator
                                                                additionalProperties: false
                                                      - type: object
                                                        properties:
                                                          kind:
                                                            type: string
                                                            const: boolean
                                                          relatedModelUuid:
                                                            type: string
                                                          columnSlug:
                                                            type: string
                                                          operator:
                                                            type: string
                                                            enum:
                                                              - isTrue
                                                              - isFalse
                                                              - isNull
                                                              - isNotNull
                                                        required:
                                                          - kind
                                                          - columnSlug
                                                          - operator
                                                        additionalProperties: false
                                              required:
                                                - kind
                                                - relatedModelUuid
                                                - frequency
                                                - period
                                                - conjonction
                                                - conditions
                                              additionalProperties: false
                                            - type: object
                                              properties:
                                                kind:
                                                  type: string
                                                  const: enrollment
                                                workflowUuid:
                                                  type: string
                                                activityKind:
                                                  type: string
                                                  enum:
                                                    - workflowEntered
                                                    - workflowNodeExecuted
                                                    - workflowLeft
                                                nodeSlug:
                                                  type: string
                                                frequency:
                                                  anyOf:
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          const: not
                                                      required:
                                                        - operator
                                                      additionalProperties: false
                                                    - type: object
                                                      properties:
                                                        operator:
                                                          type: string
                                                          enum:
                                                            - moreThan
                                                            - lessThan
                                                            - exactly
                                                        value:
                                                          type: number
                                                      required:
                                                        - operator
                                                        - value
                                                      additionalProperties: false
                                                period:
                                                  type: object
                                                  properties:
                                                    operator:
                                                      type: string
                                                      enum:
                                                        - lessThan
                                                        - moreThan
                                                        - exactly
                                                    value:
                                                      type: number
                                                    unit:
                                                      type: string
                                                      const: day
                                                  required:
                                                    - operator
                                                    - value
                                                    - unit
                                                  additionalProperties: false
                                              required:
                                                - kind
                                                - workflowUuid
                                                - activityKind
                                                - frequency
                                                - period
                                              additionalProperties: false
                                            - type: object
                                              properties:
                                                kind:
                                                  type: string
                                                  const: segment
                                                segmentUuid:
                                                  type: string
                                                operator:
                                                  type: string
                                                  enum:
                                                    - in
                                                    - notIn
                                              required:
                                                - kind
                                                - segmentUuid
                                                - operator
                                              additionalProperties: false
                                    required:
                                      - conjonction
                                      - conditions
                                    additionalProperties: false
                              required:
                                - conjonction
                                - groups
                              additionalProperties: false
                            - type: 'null'
                        syncedAt:
                          anyOf:
                            - type: string
                            - type: 'null'
                        createdAt:
                          type: string
                        updatedAt:
                          type: string
                        deletedAt:
                          anyOf:
                            - type: string
                            - type: 'null'
                      required:
                        - uuid
                        - workspaceUuid
                        - name
                        - color
                        - description
                        - memberCapacity
                        - allocationExpirationPolicy
                        - modelUuid
                        - idColumnSlug
                        - timeColumnSlug
                        - filter
                        - syncedAt
                        - createdAt
                        - updatedAt
                        - deletedAt
                      additionalProperties: false
                    title: Capacities
                    description: List of capacities.
                required:
                  - capacities
                additionalProperties: false
                title: Response body
                description: Response body schema.
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '404':
          description: Not found
        '500':
          description: Internal server error
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````